﻿ .panelstyle
{
	font-size:10pt;
	font-family:Arial;
	font-weight:bold;
	color:#284A70;
 }
 
 .cursor
{
	cursor: pointer;
}

.watermark
{
    font: Arial;
    color: GrayText;
}
.radiobuttonBackgrounds 
{ 
    background-color: #FFFF99; 
    color: Navy; 
}
.headerStyle
{
	color:#080808;
	font-family: Arial;
    font-size: 14pt;
    font-weight:bold;
    border-bottom:double;
    border-bottom-color:#999999;
    border-bottom-width:1pt;
}
.modalheader
{
	color:#856250;
	font-family: Arial;
    font-size: 13pt;
    font-weight:bold;
    border-bottom:solid;
    border-bottom-color:Black;
    border-bottom-width:1pt;
}

.modalBackGround
{
	font: normal 11px auto "Trebuchet MS", Verdana;
	padding:6px;      
	background-image: url('../Images/Modalbg.png');
	filter:alpha(opacity=50);
	opacity:0.7;
	
}

.modalPopup
{
	background-color:#E5E5E5 ;
	width:250px;
		
}
.formtable
{
	font-family:Arial;
	font-weight:normal;
	font-size:10pt;
}
.formprint
{
	font-family:Arial;
	font-weight:normal;
	font-size:11pt;
}

.detailsViewStyle
{
	font-family:Arial;
	font-weight:normal;
	font-size:11pt;
}
.gridstyle
{
	background-color:white;
	font-size:11pt;
	font-family:Calibri;
}
.gridheader
{
    background-color: #d1cfcf;
    font-family: Arial;
    font-size: 10pt;
    color: #FFFFFF;
    font-weight: bold;
}
.FooterStyle
{
	font-family:Arial;
	font-size:9pt;	
	color:#544D54;
}

.AltRowStyle
{
	background-color:#bfbfbf;
}
.linkbutton
{
	color:#ff4606;
	font-family:Calibri;
	font-weight:Bold;
	font-size:medium;
	text-decoration:none;
}
.buttonstyle
{
	background-color:#080808;
	color:#FFFFFF;
	font-family:Arial;
	font-weight:Bold;
	font-size:small;
	/*width:69px;*/
	height:23px;
}

.buttonstyle:hover
{
	background-color:#FFFFFF;
    color:#080808;
}

.rdfontstyle
{
	font-family:Arial;
	font-size:small;
}
.bottomrow
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #856250;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: right
}
.ReportHeader
{
	font-family:Arial;
	font-size:16pt;
	font-weight:bold;
}
.tborder
{
	border-color :#327CB8;
	border-top-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
					
	border-left-width: 3px;
	border-right-width: 3px;
	border-top-width: 3px;
	border-bottom-width: 1px;
}
.tborder1
{
	border-left-style: solid;
	border-right-style: solid;
	border-left-width: 3px;
	border-right-width: 3px;
	border-left-color: #327CB8;
	border-right-color: #327CB8;
}
.trbg
{
	background-color:#327CB8;
}
.lblheadertext
{
	font-family:Arial;
	font-size:12pt;
	font-weight:bold;
	color:red;
}
.lbldatetext
{
	font-family:Arial;
	font-size:10pt;
	font-weight:bold;
}
.reportgrid
{
	background-color:#FFFFFF;
	font-size:9pt;
	font-family:Arial;
}
.reportgridheader
{
	font-family:Arial;
	font-size:9pt;
	font-weight:bold;
}
.reportfooter
{
	font-family:Arial;
	font-size:7pt;
	color:#FFFFFF;
}
.reportformtable
{
	font-family:Arial;
	font-weight:normal;
	font-size:9pt;
}
.tableView caption 
{
	background-color: #5D7B9D;
	color: White;
	font-family:Arial;
	font-weight:bold;
	font-size:13pt;

}
.leafnode
{
	font-family:Arial;
	font-weight:bold;
	font-size:9pt;
}
.dig
{
	color: #45576F;
	font-weight: bold;
	font-size: 9pt;
	font-family: Arial;
}
.login
{
	font:bold 13px "Arial", Arial, Helvetica, sans-serif;	 
	color:#54281D;
}
.Textbox
{
	width:60px; height:14px; border:1px solid #924A43;
	background-color:#54281D; font-size:12px; color:#fff;
	line-height:10px; padding:5px 0 0 8px; 	
}
.login-btn{
	width:52px; height:24px; border:none;
	background:none; padding:0; margin:1px 0 0 0;
}
.eventhr
{
	color: #F68F20;
	font-weight: bold;
	font-size: 10pt;
	font-family: Arial;
}
.eventtxt
{
	color: #54281D;
	font-weight: normal;
	font-size: 9pt;
	font-family: Arial;
}
.titletext
{
	color: #003366;
	font-family: Arial;
	font-weight: Bold;
	font-size: small;
}